Subject: bug#78562: Coreutils-9.7 do not build on macOS High Sierra, Version 10.13.6, because src/cksum.c: uses invalid cpu feature string for builtin

From: Pádraig Brady <[email-masked]>
Date: Thu, 29 May 2025 12:28:17 +0100

On 29/05/2025 12:20, Peter Dyballa wrote:
> 
> 
>> Am 29.05.2025 um 13:08 schrieb Pádraig Brady <[email-masked]>:
>>
>> OK that does suggest the configure test isn't sufficient here
>> (Nor the patch to that I sent previously).
> 
> I built *without* it, assuming the updated sources would contain it. Should I try again *with* your patch applied?

Well I didn't apply it, since you said it didn't help.
It would be worth double checking if you can,
but the gcc error does suggest to me it would not help.

cheers,
Padraig